Package org.jfree.layouting.input.style.parser.stylehandler.text

## Class TextOverlineReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.AbstractCompoundValueReadHandler
  - - org.jfree.layouting.input.style.parser.stylehandler.text.TextOverlineReadHandler

- All Implemented Interfaces:
    `CSSCompoundValueReadHandler`

      public class TextOverlineReadHandler
      extends AbstractCompoundValueReadHandler

  Creation-Date: 03.12.2005, 19:06:09
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `TextOverlineReadHandler​()` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.AbstractCompoundValueReadHandler

      `addHandler, createValues, getAffectedKeys`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TextOverlineReadHandler

          public TextOverlineReadHandler​()